[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 3.0.3 packages uploaded

Am Montag, 19. August 2002 15:14 schrieb Daniel Stone:
> > Will be these packages installable on Woody/stable or there are
> > dependencies from the testing/unstable repository as with 3.0.2 kde debs
> > from http://kde3.geniussystems.net/debian ./ ?
> It's compiled against unstable (sid), however you can use it on testing
> by pulling a couple of packages back from unstable (apt-get -f install).
> Sadly, however, one of those packages is the new libc6, and you'll need
> to pull a new apache, etc, for that.

Will there be apt-getable sources available on the KDE servers? (at this 
moment there are just a few sources.)

What do you think about compiling 3.0.3 on woody against the woody's libraries 
and sid's qt3.0.5? I do not want to mix up woody and sid too much -especially 


Reply to: